<!-- Include header -->
{% include "header.html" %}

<!-- Content Wrapper -->
<div class="content-wrapper">
  <section class="content-header">
    <h1>
      System Health
    </h1>
  </section>

  <!-- Main content -->
  <section class="content container-fluid">
    <div class="col-md-12">
      <div class="row"> 
          <div class="nav-tabs-custom">
            <ul class="nav nav-tabs">
              <li class="active"><a href="#user" data-toggle="tab">Server</a></li>
              <li><a href="#scan" data-toggle="tab">Scanner</a></li>
              <li><a href="#database" data-toggle="tab">Database</a></li>
            </ul>
            <div class="tab-content">
              <div class="active tab-pane" id="user">
                <table class="table table-bordered table-hover">
                  <thead><tr>
                      <th>Name</th>
                      <th>Status</th>
                      <th>Description</th>
                  </tr></thead>
                  <tbody>
                      {% for s in s_health %}
                      <tr>
                          <td>{{ s['name'] }}</td>
                          <td>{{ s['status'] }}</td>
                          <td>{{ s['description'] }}</td>
                      </tr>
                      {% endfor %}
                    </tbody>
                </table>
              </div>
              <div class="tab-pane" id="scan">
                <table class="table table-bordered table-hover">
                    <thead><tr>
                        <th>Date</th>
                        <th>Type</th>
                        <th>User</th>
                        <th>Description</th>
                    </tr></thead>
                    <tbody>
                      
                    </tbody>
                  </table>
              </div>
              <div class="tab-pane" id="database">
                <table class="table table-bordered table-hover">
                  <thead><tr>
                  </tr></thead>
                  <tbody>
                  </tbody>
                </table>
              </div>
            </div>
          </div><!-- /.tab-content -->
        </div> <!-- /.nav-tabs-custom -->
      </div> <!-- /end top row -->
  </section><!-- /.content -->
</div><!-- /.content-wrapper -->

    
 
<!-- Page JavaScript/Jquery goes here -->
<script>
</script>


<!-- Include footer -->
{% include "footer.html" %}



